.left-date-div{
	float: left;
	margin-bottom: 20px;  
	/*padding-bottom: 10px;*/
	font-size: 25px;
	font-weight: bold;
	width: 85px;
}

.dls-page-item{
}

.dls-page-item-right{
}

.right-speaker{
	font-size: 23px;
	font-weight: bold; 
	color: #990000; 
	float: left;
}

.right-university{
	font-size: 18px; 
	font-weight: bold;
	vertical-align: text-bottom;
}

.right-dls-title{
	font-size: 15px;
	line-height: initial;
}

.dls-hr{
	margin-left:0;
	max-width: 500px;
	height: auto;
}

@media screen and (max-width: 540px) {
	.left-date-div {
		font-size: 4.2vw;
		line-height: 3.5vw;
		width: 17vw;
		margin-top: 1.5vw;
		margin-bottom: 3.5vw;
	}
	
	.right-speaker{
		font-size: 3.8vw;
		line-height: 3.3vw;
	}

	.right-university{
		font-size:3.4vw;
		line-height: 3.3vw;
	}
	
	.right-dls-title{
		font-size:3vw;
	}
}
